<?php

    include("../../classes/database.class.php");
    include("../../classes/taxaModel.class.php");

    $estado = $_POST["estado"];

    $modelo = new TaxaModel();
	$rows = $modelo->listagemTaxaEstado($estado);

	echo json_encode($rows);